EU
PC
OP
US
Rep:
42%
Member
Ok I can't get PB to enable on my server.. is there something I'm doing wrong or is it server side out of my reach and the server company has to do something?


So First I downloaded the PB server Folder from the downloads section and tried uploading it through the FTP. 5 Files Failed to transfer over no idea why.
I then put the cvar n config files in the PB folder.

Next I updated the server config file and put seta sv_punkbuster "1"
and added set pb_sv_enable.


When I Restart the server Via panel or ingame it resets the file to "0".

In game when I try and enable PB it says this.
[ http://i.imgur.com/XooR0iC.png ]



What should I do?
Quote
Downvote
Like
3 years ago
CA
Rep:
74%
Member
enable pb in the cmd line.. pb has to be enabled before the server even starts.
Quote
Downvote
Like
3 years ago
OP
US
Rep:
42%
Member
Iv tried still does not work.
Quote
Downvote
Like
3 years ago
CA
Rep:
74%
Member
add me to xfire. wizyq
Quote
Downvote
Like
3 years ago
SN
Rep:
79%
Member
put sv_punkbuster 1 and pb_sv_enable 1 in all your server's cfgs :p
Quote
Downvote
Like
3 years ago
OP
US
Rep:
42%
Member
I have put those but for some reason it goes back to "0"
Quote
Downvote
Like
3 years ago
HR
Rep:
63%
Member
Had simmilar problem on cod2 server, cant remember how did I fix it tho
Quote
Downvote
Like
3 years ago
OP
US
Rep:
42%
Member
Ok I finally got PB to enable but I get a new error

http://i.imgur.com/ApE6lat.png


And I get kicked for PB init Failure?
Quote
Downvote
Like
3 years ago
CA
Rep:
74%
Member
/rcon pb_sv_update
Quote
Downvote
Like
3 years ago
OP
US
Rep:
42%
Member
The same msg pops up.
Quote
Downvote
Like
3 years ago
dream removed a post by wizQ.
OP
US
Rep:
42%
Member
so can anyone actually help besides flaming each other in a cod thread.
Quote
Downvote
Like
3 years ago
SN
Rep:
79%
Member
Quote
Downvote
Like
3 years ago
OP
US
Rep:
42%
Member
I downloaded the PB server folder from the Files section, wouldnt that be latest.
Quote
Downvote
Like
3 years ago
HR
Rep:
63%
Member
Pb server from the files should be the latest yes.
Quote
Downvote
Like
3 years ago